.card {
  background-color:rgba(231, 223, 245,  0.5);
  padding: 5px;
  position: relative;
  overflow: hidden;
  width:auto;
  height: auto;
  margin-right: 2px;
  display: inline-block;
}

.album-cover {
  width: 250px;
  height:250px;
  display:block
}  

.caption {
  font-size: 14px;
  display: block;
  height: 200px;
  width: 200px;
  overflow-y: scroll;
  float: right;
  margin: 5px 5px 0px 10px;
}

h4, h5 {
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  color: #FEF2FF;
} 

h5 {
  font-style: italic;
  padding-top: 5px;
}

p {
  color:white;
  padding:0px;
  margin:0px;
  font-size: 12px;
}  

img {
  height: 180px;
  width: 180px;
  float: left;
  position: relative;
}